.version.index /* version checker */
{
	color: #000007;
	background-color: #B8BA3E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 995px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -147px;
	width: 0.01px;/* should not cover content below */
}

#u87
{
	z-index: 2;
	width: 960px;
	position: relative;
}

#u87_img
{
	padding-top: 24px;
	padding-bottom: 24px;
}

#ppu96-4
{
	width: 0.01px;
}

#pu96-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 203px;
}

#u96-4
{
	z-index: 8;
	width: 150px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#u171-4
{
	z-index: 39;
	width: 150px;
	min-height: 18px;
	background-color: transparent;
	color: #F15A24;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu101-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 609px;
}

#u101-4
{
	z-index: 12;
	width: 150px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#u172-4
{
	z-index: 43;
	width: 150px;
	min-height: 18px;
	background-color: transparent;
	color: #F15A24;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u93-4
{
	z-index: 4;
	width: 150px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 810px;
}

#u102-4
{
	z-index: 16;
	width: 150px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#u103-4
{
	z-index: 20;
	width: 144px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	left: 409px;
}

#u109-4
{
	z-index: 31;
	width: 150px;
	min-height: 18px;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u170-4
{
	z-index: 35;
	width: 150px;
	min-height: 18px;
	background-color: transparent;
	color: #F15A24;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 810px;
}

#u173-4
{
	z-index: 47;
	width: 144px;
	min-height: 18px;
	background-color: transparent;
	color: #F15A24;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 409px;
}

#u108
{
	z-index: 30;
	width: 150px;
	height: 8px;
	background-color: #F15A24;
	margin-top: 1px;
	position: relative;
}

#u105
{
	z-index: 24;
	height: 1px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u105-bw
{
	z-index: 24;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 1px;
}

#u432
{
	z-index: 79;
	width: 690px;
	background-color: transparent;
	margin-left: 135px;
	margin-top: 2px;
	position: relative;
}

#u315-4
{
	z-index: 75;
	width: 960px;
	min-height: 27px;
	background-color: transparent;
	line-height: 29px;
	color: #F15A24;
	text-align: center;
	font-size: 24px;
	margin-top: 15px;
	position: relative;
}

#u315
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u314-24
{
	z-index: 51;
	width: 960px;
	min-height: 65px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 5px;
	position: relative;
}

#u306
{
	z-index: 25;
	min-height: 26px;
	padding-bottom: 178px;
}

#u306_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u307-4
{
	z-index: 26;
	width: 960px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 101px;
}

#u306-bw
{
	z-index: 25;
	min-height: 26px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 113px;
}

